@font-face {
  font-family: "open_sans_hebrewbold";
  src: url("opensanshebrew-bold.eot");
  src: url("opensanshebrew-bold.eot?#iefix") format("embedded-opentype"),
    url("opensanshebrew-bold.woff") format("woff"),
    url("opensanshebrew-bold.ttf") format("truetype"),
    url("opensanshebrew-bold.svg#open_sans_hebrewbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sans_hebrewlight";
  src: url("opensanshebrew-light.eot");
  src: url("opensanshebrew-light.eot?#iefix") format("embedded-opentype"),
    url("opensanshebrew-light.woff") format("woff"),
    url("opensanshebrew-light.ttf") format("truetype"),
    url("opensanshebrew-light.svg#open_sans_hebrewlight") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "open_sans_hebrewregular";
  src: url("opensanshebrew-regular.eot");
  src: url("opensanshebrew-regular.eot?#iefix") format("embedded-opentype"),
    url("opensanshebrew-regular.woff") format("woff"),
    url("opensanshebrew-regular.ttf") format("truetype"),
    url("opensanshebrew-regular.svg#open_sans_hebrewregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*{ text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 -1px 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15); }*/

@font-face {
  font-family: "Heebo";
  src: url("Heebo-Medium.eot");
  src: url("Heebo-Medium.eot?#iefix") format("embedded-opentype"),
    url("Heebo-Medium.woff2") format("woff2"),
    url("Heebo-Medium.woff") format("woff"),
    url("Heebo-Medium.ttf") format("truetype"),
    url("Heebo-Medium.svg#Heebo-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Heebo";
  src: url("Heebo-Regular.eot");
  src: url("Heebo-Regular.eot?#iefix") format("embedded-opentype"),
    url("Heebo-Regular.woff2") format("woff2"),
    url("Heebo-Regular.woff") format("woff"),
    url("Heebo-Regular.ttf") format("truetype"),
    url("Heebo-Regular.svg#Heebo-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Carmela";
  src: url("Carmela.eot");
  src: url("Carmela.eot?#iefix") format("embedded-opentype"),
    url("Carmela.woff2") format("woff2"), url("Carmela.woff") format("woff"),
    url("Carmela.ttf") format("truetype"),
    url("Carmela.svg#Carmela") format("svg");
  font-weight: normal;
  font-style: normal;
}
